<!DOCTYPE html>
<html lang="fr" dir="ltr">

<head>
    <meta charset="utf-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="dist/main.min.css">
    <link rel="stylesheet" href="dist/main.css">
    <link rel="stylesheet" href="style.scss">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
        crossorigin="anonymous"></script>


    <title>Roule Ta Boule</title>


</head>


<body>
    <header>
        <!-- navbar and menu dropdown -->
        <nav class="navbar navbar-light bg-light">
            <div class="container-fluid">
                <div>
                    <a class="navbar-brand" href="#">
                        <img src="../rouletaboule/assets/images/logo.png" alt="logo" width="100" height="100"
                            class="d-inline-block align-top">
                    </a>
                </div>
                <div class="container text-center">
                    <p id="title">Roule Ta Boule !</p>
                </div>
            </div>
        </nav>
        <div>
            <div class="dropdown">
                <button class="btn btn-light btn-secondary dropdown-toggle p-3 pl-6 pr-6" type="button"
                    id="dropdownMenu2" data-bs-toggle="dropdown" aria-expanded="false">
                    Menu
                </button>
                <ul class="dropdown-menu" aria-labelledby="dropdownMenu2">
                    <li><button class="dropdown-item" type="button"><a href="#brown">Le concours</a></button></li>
                    <li><button class="dropdown-item" type="button"><a href="#plan">Le plan</a></button></li>
                </ul>
            </div>
        </div>
    </header>

    <!--background image-->
    <div id="img-background">
        <img src="assets/images/hello-lightbulb-Rt1MBUFAl9s-unsplash.jpg" class="img-fluid" alt="Responsive image">
    </div>




    <div class="container" id="brown">
        <div class="row">
            <!-- Left column Event -->
            <div id="text" class="col pt-3 pl-3 pr-3">
                EVENEMENT <br /><br /><br />
                Retrouvez nous à Carmaux (81), pour le concours de pétanque:<br />
                12 juin 2021<br /><br />
                Restauration et sanitaires sur place. Attention, pas de distributeurs de billets sur place !
            </div>
            <!-- Right column form -->
            <div id="formulaire" class="col">
                <form action="mailto: rouletaboule@cornomail.net" method="GET">
                    <select name="licence" id="licence-select">
                        <option value="">Vous avez une licence :</option>
                        <option value="oui">Oui - Tarif 10€</option>
                        <option value="non">Non - Tarif 15€</option>
                    </select>
                    <br /><br />
                    <textarea id="contact" name="contact" rows="6" cols="33">
                        Votre message :
                    </textarea>
                </form>
                <p>Merci de renseigner tous les noms des participants. Les équipes sont constituées de 2 à 4
                    personnes.<br />
                    Vous déclarez être majeurs au jour du concours. Le paiement se fera sur place. Un badge d'équipe
                    vous sera remis.
                </p>
                <button id="button" type="button" class="btn btn-success">Envoyer le message</button>
            </div>
        </div>
    </div>

    <div id="brown">
        <br /><br /><br /><br /><br /><br />

        <p id="text">Se repérer</p>

        <br /><br /><br />


    </div>

    <!-- Map and adress-->
    <div class="container">
        <div class="row">
            <div id="venir" class="col-4 pt-3 pl-3 pr-3">
                Venir <br /><br /><br />
                Avenue de Neckarsulm
                <br />
                81400 Carmaux.
            </div>
            <div id="plan" class="col-8 pt-3 pl-3 pr-3">
                <img src="assets/images/carmaux.png" class="img-fluid" width="100%" alt="Responsive image">
            </div>
        </div>
    </div>

    <br /><br /><br />

    <footer>
        <div class="container">
            <div class="row">
                <div id="footer" class="col pt-3 pl-3 pr-3">
                    <i size=""><img src="../rouletaboule/assets/images/facebook.svg"></i>
                </div>
                <div class="col pt-3 pl-3 pr-3">
                    <a href="#">Mentions légales</a>
                </div>
            </div>
        </div>
    </footer>
    <br /><br /><br />

</body>

</html>